:root {
--PIrniUTdBEly: #E03812;
--ElTeaELkILYI: #04030A;
--GxjsjguNGQnJ: #ebe9e8;
--XndDnNLLRDXp: #000;
--xzDVQaVSzaBV: rgba(248, 225, 225, 0.5);
--EJUqbUsMXTwY: #031230;
--EpPltjpKswTN: #b10002;
--lgdDXgjQxOYB: #fff;
--KnWgWDFJrfMv: #04030A;
--hDKGPEHwMmam: #171314;
--hYnAizbmjSVv: #fff;
--ByPvgHkosGKw: #000000;
--ywZLDnHUxUwR: #3a12e0;
--QEIhCHwpvgHk: #220b87;
--XnqkiBTfwbBn: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--hYnAizbmjSVv);
text-decoration: none;
}

a:hover {
color: var(--QEIhCHwpvgHk);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KnWgWDFJrfMv);
color: var(--hYnAizbmjSVv);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.zCUQkbEgjoHj {
background-color: var(--EJUqbUsMXTwY);
padding: 10px 0;
display: flex;
}

.nHXzgHYzsTLz {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.sWRuarpscARm {
display: flex;
align-items: center;
gap: 10px;
}

.TArVibsFnlXK {
cursor: pointer;
pointer-events: auto;
}

.OqDQGgXKUWnV {
width: 70px;
border-radius: 16px;
}

.VUNqNHDFyuqX {
font-size: 20px;
font-weight: bold;
color: var(--lgdDXgjQxOYB);
white-space: nowrap;
}
.JyCwURJnjwvN .VUNqNHDFyuqX{
white-space: normal;
}
.NJIhFTLVyyPX {
display: flex;
gap: 12px;
align-items: center;
}

.NJIhFTLVyyPX a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.NJIhFTLVyyPX a:first-child {
background: var(--PIrniUTdBEly);
border: none;
width: auto;
}

.NJIhFTLVyyPX a:nth-child(2) {
background: transparent;
outline: 2px solid var(--PIrniUTdBEly);
animation: pulse 2s infinite;
}

.NJIhFTLVyyPX a:hover {
background: var(--PIrniUTdBEly);
color: var(--lgdDXgjQxOYB);
}


.GjldVkDCcDVj {
background-color: var(--KnWgWDFJrfMv);
padding: 0 15px;
}
.iWzzCubOMuER {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--lgdDXgjQxOYB);
}

.zaqTgtmlYnVq {
margin-left: 5px;
font-weight: 800;
}

.JcAMnRSgQbMO {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.WQPUINukVdST {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.WQPUINukVdST {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.FDXOmlrkYeEa a {
color: var(--lgdDXgjQxOYB);
}

.FDXOmlrkYeEa.active a {
color: var(--PIrniUTdBEly);
font-weight: bold;
}


.iAtTyPfGjrwl {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.eDJfiLNmssZG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.iAtTyPfGjrwl img {
border-radius: 22px;
height: auto;
display: block;
}

.JSTlQQCqNmKs {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--lgdDXgjQxOYB);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.JSTlQQCqNmKs a:hover {
color: var(--lgdDXgjQxOYB);
}

.AbVNTBDAnKGo{
background-color: var(--PIrniUTdBEly);
color: var(--lgdDXgjQxOYB);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.AbVNTBDAnKGo:hover {
background-color: var(--EpPltjpKswTN);
}

.bhvDoouNQxEu,
.nHXzgHYzsTLz{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.zlVxxFLgeOBZ,
.HGGpxyuqQXlo {
display: flex;
gap: 12px;
}

.RUtPoYyweZab,
.RlMyauCznuRL {
display: flex;
flex-direction:column;
gap: 12px;
}

.kbPHcRDcEsRt {
position: relative;
flex: 1;
overflow: hidden;
}
.OMtBAeOndHbY  {
margin: 0;
}
.ZWTWJGnZtqQJ {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--PIrniUTdBEly);
color: var(--lgdDXgjQxOYB);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.kbPHcRDcEsRt:hover .ZWTWJGnZtqQJ {
opacity: 1;
color: var(--lgdDXgjQxOYB);
}
.kbPHcRDcEsRt img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.OMtBAeOndHbY {
position: relative;
width:100%;
}

.OMtBAeOndHbY::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.kbPHcRDcEsRt:hover .OMtBAeOndHbY::after {
opacity: 1;
}
.kbPHcRDcEsRt:focus .OMtBAeOndHbY::after {
opacity: 1;
}

.zsagrcFcAyLc {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.xVICnYUTDDey {
background-color: var(--PIrniUTdBEly);
color: var(--lgdDXgjQxOYB);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.YJDVqhxKLDcj {
background-color: var(--EJUqbUsMXTwY);
}

.YJDVqhxKLDcj:hover{
background-color: var(--PIrniUTdBEly);
}

.xVICnYUTDDey:hover {
background-color: var(--EpPltjpKswTN);
}

.mxjlyaqsuiIt {
color: var(--lgdDXgjQxOYB);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.ZzHezUIcZyQp {
background-color: var(--ElTeaELkILYI);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XnqkiBTfwbBn);
color: var(--lgdDXgjQxOYB);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.xptKVzqJaBky h3 {
font-size: 20px;

}
.LoFUeRbAayZq {
text-align: left;
}

.ZzHezUIcZyQp:last-child {
margin-bottom: 0;
}

.ZzHezUIcZyQp h3 {
margin: 10px 0;
}

.dFddDAniBWNg {
margin-top:40px;
}
.UCTyiFvjScjZ ul,
.gPPYBERuRkVF{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.UCTyiFvjScjZ{
width: 100%;
background: var(--hDKGPEHwMmam);
}

.UCTyiFvjScjZ ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.UCTyiFvjScjZ ul li a {
color: var(--lgdDXgjQxOYB);
}
.UCTyiFvjScjZ ul li a:hover {
color: var(--QEIhCHwpvgHk);
}
.gPPYBERuRkVF {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.MPfoKTphKoTy {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.MPfoKTphKoTy .eGwYokzFLJhG:first-child:first-child {
width: 48px;
}
.zlkjMqfzCPlt {
text-align:center;
color: var(--lgdDXgjQxOYB);
}

.BGEQCahUHFFH {
padding: 30px 0;
}
.GJZjrpgCgQZc {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.yFsHSyMNSVYx {
display: flex;
align-items: center;
background: var(--lgdDXgjQxOYB);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--XndDnNLLRDXp);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.yFsHSyMNSVYx:hover,
.yFsHSyMNSVYx.is-active {
color: var(--lgdDXgjQxOYB);
background: var(--EpPltjpKswTN);
}

.GJZjrpgCgQZc {
display: flex;
margin-top: 20px;
}

.kRZjFsDpOHiy {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GbnaUgdahkdQ {
background: var(--KnWgWDFJrfMv);
color: var(--lgdDXgjQxOYB);
font-weight: 600;
border: 2px solid var(--lgdDXgjQxOYB);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.GZqdNqvEnKmB {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#bhnIwFWKMIxt:checked + .GbnaUgdahkdQ .GZqdNqvEnKmB {
transform: rotate(180deg);
}

.hvGGqdricZyI {
display: none;
position: absolute;
min-width: 145px;
background: var(--lgdDXgjQxOYB);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.JGnIhWlrvtNH{
left: 0;
bottom: 110%;
}
.jMQMByxcZMST{
right: 0;
top: 110%;
}
#bhnIwFWKMIxt:checked ~ .hvGGqdricZyI {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.hvGGqdricZyI .yFsHSyMNSVYx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XndDnNLLRDXp);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hvGGqdricZyI .yFsHSyMNSVYx:hover {
background: var(--EpPltjpKswTN);
}
.hvGGqdricZyI .yFsHSyMNSVYx.is-active {
font-weight: 600;
background: var(--EpPltjpKswTN);
border-radius: 8px;
}


.OMEtxypypkuf {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--EJUqbUsMXTwY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OMEtxypypkuf:hover {
opacity: 1;
}

.OMEtxypypkuf::after,
.OMEtxypypkuf::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--lgdDXgjQxOYB);
}

.OMEtxypypkuf::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OMEtxypypkuf::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.SxIlghPBSAMW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.esRkpFxEQGVS {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.nYNXiIPgJqxJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ZVdqPvHgokeD {
display: flex;
align-items: center;
}

.mseGZMZcgkfm {
color: var(--lgdDXgjQxOYB);
text-decoration: none;
transition: color .2s;
}

.mseGZMZcgkfm:hover {
text-decoration: underline;
color: var(--EpPltjpKswTN);
}

.mseGZMZcgkfm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lKizxjPwkkbu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ePOEzhLNcrBU {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.sSFctZdImJGB {
background-color: var(--EJUqbUsMXTwY);
color: var(--lgdDXgjQxOYB);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.sSFctZdImJGB:hover {
background-color: var(--EpPltjpKswTN);
color: var(--lgdDXgjQxOYB);
}

.cmjgphpijytI {
font-weight: 400;
}

.cmjgphpijytI a {
font-weight: 400;
}

.JyCwURJnjwvN {
margin-top: 30px;
background-color: var(--PIrniUTdBEly);
width: 100%;
border: 1px solid var(--XnqkiBTfwbBn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.XvlROIeDisfx {
display: flex;
justify-content: space-between;
align-items: center;
}

.XZzYrXAMqTaX {
display: flex;
align-items: center;
}

.XZzYrXAMqTaX:nth-child(1) {
width: 30%;
}

.XZzYrXAMqTaX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--XnqkiBTfwbBn);
border-left: 1px solid var(--XnqkiBTfwbBn);
height: 100px;
}

.XZzYrXAMqTaX:nth-child(3) {
width: 20%;
justify-content: center;
}
.XZzYrXAMqTaX strong{
font-size: 18px;
}

.jnIShVTJqlms {
width: 150px;
}

.jnIShVTJqlms img{
border-radius: 16px;
}

.XlbZODJMxtQX {
margin-left: 24px;
}

.KZEWKwgWxoiF {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--XnqkiBTfwbBn);
border-radius: 15px;
width: 130px;
}

.CgixqJknoAoS {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--EJUqbUsMXTwY);
color: var(--lgdDXgjQxOYB);
transition: background-color 0.7s ease;
}

.CgixqJknoAoS:hover {
background-color: var(--EpPltjpKswTN);
color: var(--lgdDXgjQxOYB);
}



table {
width: 100%;
border: 1px solid var(--XndDnNLLRDXp);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--hYnAizbmjSVv);
color: var(--ElTeaELkILYI);
max-width: 100%;
}


td {
border: 1px solid var(--XndDnNLLRDXp);
border-radius: 6px;
padding: 10px;
color: var(--ElTeaELkILYI);
white-space: normal;
}

table thead {
background-color: var(--lgdDXgjQxOYB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XndDnNLLRDXp);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--XndDnNLLRDXp);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--XndDnNLLRDXp);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XndDnNLLRDXp);
background-color: var(--lgdDXgjQxOYB);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--XndDnNLLRDXp);
background-color: var(--KnWgWDFJrfMv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--lgdDXgjQxOYB);
}

@media(max-width: 1200px){
.nHXzgHYzsTLz,
.bhvDoouNQxEu,
.UCTyiFvjScjZ ul,
.gPPYBERuRkVF{
padding: 0 30px;
}

.FDXOmlrkYeEa a{
font-size: 16px;
}
.BGEQCahUHFFH{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.gPPYBERuRkVF {
flex-direction: column;
}

.OMEtxypypkuf {
bottom: 75px;
}

}

@media(max-width: 992px){
.nHXzgHYzsTLz {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.OqDQGgXKUWnV {
width: 50px;
}
.XZzYrXAMqTaX:nth-child(1),
.XZzYrXAMqTaX:nth-child(2),
.XZzYrXAMqTaX:nth-child(3){
width: 33%;
}

.FDXOmlrkYeEa:nth-last-child(2) {
margin-left: 0;
}

.BxaewyXWaNpd{
text-align: center;
padding: 0 10px;
}
.XlbZODJMxtQX {
margin-left: 10px;
}
}

@media(max-width: 768px){
.nHXzgHYzsTLz,
.bhvDoouNQxEu,
.UCTyiFvjScjZ ul,
.gPPYBERuRkVF{
padding: 0 15px;
}
.NJIhFTLVyyPX{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--KnWgWDFJrfMv);
border-top: 1px solid var(--XnqkiBTfwbBn);
}
.NJIhFTLVyyPX a:first-child{
border: 1px solid var(--PIrniUTdBEly);
}

.iWzzCubOMuER {
display: block;
color: var(--lgdDXgjQxOYB);
position: absolute;
top: 10px;
right: 0;
}

#AZKPKOKqneCq {
display: none;
}

#AZKPKOKqneCq.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --KnWgWDFJrfMv);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.FDXOmlrkYeEa a{
font-size: 16px;
}

.WQPUINukVdST{
flex-direction:column;
gap:0;
}
.iAtTyPfGjrwl{
margin-top:20px;
}
.JSTlQQCqNmKs {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.AbVNTBDAnKGo {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.UCTyiFvjScjZ ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.yxzFecrfYKwl {
width: 100%;
}
.MPfoKTphKoTy {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.XvlROIeDisfx{
flex-direction: column;
gap: 30px;
}
.XZzYrXAMqTaX:nth-child(1){
width: 100%;
justify-content: center;
}
.XZzYrXAMqTaX:nth-child(2){
width: 50%;
border: none;
}
.XZzYrXAMqTaX:nth-child(3) {
width: 50%;
}
.ePOEzhLNcrBU{
padding: 0;
}

.RUtPoYyweZab,
.RlMyauCznuRL {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.zlVxxFLgeOBZ,
.HGGpxyuqQXlo {
display: contents;
}
.RlMyauCznuRL .HGGpxyuqQXlo:last-child .kbPHcRDcEsRt:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.OqDQGgXKUWnV {
width: 50px;
margin-left: 5px;
}

.NJIhFTLVyyPX {
margin: 0 auto;
}
.JSTlQQCqNmKs {
font-size: 20px;
width: 100%;
}

.AbVNTBDAnKGo {
font-size: 20px;
}
.xVICnYUTDDey {
min-width:250px;
}
.xVICnYUTDDey a{
font-size: 18px;
}
}

@media(max-width: 480px){
.RUtPoYyweZab,
.RlMyauCznuRL {
gap: 20px;
}
.RlMyauCznuRL .HGGpxyuqQXlo:last-child .kbPHcRDcEsRt:last-child {
width: calc(50% - 10px);
}
.XZzYrXAMqTaX:nth-child(1) {
flex-direction: column;
}

.XZzYrXAMqTaX:nth-child(2),
.XZzYrXAMqTaX:nth-child(3) {
width: 100%;
}
.XlbZODJMxtQX {
margin-left: 0px;
}

.CgixqJknoAoS{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OMEtxypypkuf {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OMEtxypypkuf::after, .btn-up::before {
width: 14px;
}
.jnIShVTJqlms {
width: 100px;
}
.BxaewyXWaNpd{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ePOEzhLNcrBU {
flex-direction: column;
margin: 20px 0 20px 0;
}
.cmjgphpijytI{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.NEIRxYcLgktx{
font-size:16px;
}
}


.FDXOmlrkYeEa {
position: relative;
}

.QMaTlRBAFtZv {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.WupdVzQFCNwd {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--KnWgWDFJrfMv);
border: 1px solid var(--hYnAizbmjSVv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.FDXOmlrkYeEa:hover > .WupdVzQFCNwd {
display: block;
}

.eieUrgTRosbu {
margin: 0;
}

.QMRUjzQEyrMQ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QMRUjzQEyrMQ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.kmzXKLUnCVNE {
background: var(--hirSlVibcnuT);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.OseOMhBjfQbN {
display: flex;
}
.mtbJOBIikQRf {
margin-left: 15px;
}
.OBDwyNIITKbw {
width: 130px;
height: 100%;
border-radius: 16px;
}
.pldqKNjloPrv {
font-size: 24px;
font-weight: 600;
}
.qpDMjCqKSqbO {
margin-top: 10px;
color: var(--XndDnNLLRDXp);
}
.bFHCSdudatmg {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--EJUqbUsMXTwY);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--lgdDXgjQxOYB);
}
.bFHCSdudatmg:hover{
background: var(--EpPltjpKswTN);
transition: all 0.7s ease-in-out;
color: var(--lgdDXgjQxOYB);
}
.iawjPvUajNnb {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.uxzcPmofUXoq {
position: relative;
}
.uxzcPmofUXoq::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.uxzcPmofUXoq::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xqwdfUCoLPyt {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--cvjRsPYeIwuU);
}
@media(max-width: 576px){
.kmzXKLUnCVNE{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OBDwyNIITKbw {
width: 70px;
}
.qpDMjCqKSqbO {
margin-right: 15px;
}
.bFHCSdudatmg{
width: 220px;
}
}
@media(max-width: 480px){

.OseOMhBjfQbN {
display: flex;
flex-direction: column;
align-items: center;
}
.bFHCSdudatmg {
width: 200px;
margin-top: 0;
height: 40px;
}
.qpDMjCqKSqbO {
margin-right: 0;
text-align: center;
}
.mtbJOBIikQRf {
margin-left: 0;
}
}
